Opened 10 years ago

Closed 9 years ago

#4126 closed bug (fixed)

Additional Package: nano

Reported by: jahaiku Owned by: axeld
Priority: normal Milestone: R1
Component: - General Version: R1/pre-alpha1
Keywords: Cc:
Blocked By: Blocking:
Has a Patch: no Platform: All

Description

I have installed the additional package Nano on a recent gcc4 build. But when I try to start it I get the following error:
Error opening terminal: xterm.

Change History (3)

comment:1 Changed 9 years ago by mmadia

does this still occur on the Nightly Images? can you provide additional information?

comment:2 in reply to:  1 Changed 9 years ago by jahaiku

Replying to mmadia:

does this still occur on the Nightly Images? can you provide additional information?

Now it is working. Ticket can be closed.

comment:3 Changed 9 years ago by mmadia

Resolution: fixed
Status: newclosed

Thanks for the feedback.

Note: See TracTickets for help on using tickets.